Bug 621458 - Group name not autopopulating
Summary: Group name not autopopulating
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI   
(Show other bugs)
Version: 0.5
Hardware: All
OS: Linux
low
medium vote
Target Milestone: 0.5.54
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-05 06:29 UTC by Raymond Mancy
Modified: 2015-05-04 02:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 23:33:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Raymond Mancy 2010-08-05 06:29:35 UTC
Description of problem:


Currently when adding a system to a group, group name is supposed to be
auto-completed, going from the rotating visual next to the text box, but it
does not. Add button at the right seems not intuitive, can it be moved near to 
the text box?    


Version-Release number of selected component (if applicable):

0.5.52

How reproducible:


Steps to Reproduce:
1.Go to system
2.Try to add group
3.
  
Actual results:
See above

Expected results:
see above

Additional info:

Comment 1 Raymond Mancy 2010-08-17 01:53:45 UTC
Sorry, this was meant to go into 0.5.53, bpeck and I decided to put it in 0.5.54


Note You need to log in before you can comment on or make changes to this bug.